#site-header,
#site-header * {
	-webkit-transition:all 0.4s;
	transition:all 0.4s;
}
#site-header[ax-nav-scroll-effects] {
	background-color: rgba(187,144,101,0.70) !important;
}
#site-header[ax-nav-scroll-effects] .nav-link {
	color: rgba(255,255,255,1.0) !important;
}
#site-header[ax-nav-scroll-effects] .nav-link:hover {
	color: rgba(255,255,255,1.0) !important;
}
@keyframes navpos {
  from {top:-60px;}
  to {top:0px;}
}
#site-header.ax-parent-scrollback {
	position: fixed !important;
	top:0px;
	animation-name: navpos;
	animation-duration: 0.4s;
	z-index: 9999;
}
#site-header .ax-nav {
	height:60px;
}
#site-header .ax-nav--scrolled {
	height:40px;
}
#site-header .navbar-brand {
	position: relative;
	top: 0px;
	z-index: 999;
}
#site-header .ax-nav.ax-nav--scrolled .navbar-brand,
#site-header img.ax-nav--scrolled.navbar-brand{
	object-fit: contain;
	transform:scale(0.60);
	top: 0px;
}
@media only screen and (max-width: 769px) {
	#site-header .ax-nav .navbar-brand {
		padding-bottom: 0px;
	}
	#site-header .navbar-brand {
	top: 0px;
	}
	#site-header .ax-nav.ax-nav--scrolled .navbar-brand,
	#site-header img.ax-nav--scrolled.navbar-brand{
		transform:scale(0.6);
		top: 0px;
	}
	#site-header .ax-nav {
		height:50px;
	}
	#site-header .ax-nav.ax-nav--scrolled {
		height:40px;
	}
	/* fix blocs bug that adds unwanted padding by default */
	.navbar {padding-top:0; padding-bottom:0;}
}
